class CreatePFournisseurOrders < ActiveRecord::Migration
  def change
    create_table :p_fournisseur_orders do |t|
      t.string :ref
      t.decimal :amount, precision: 12, scale: 4
      t.datetime :enter_date
      t.references :p_fournisseur

      t.timestamps null: false
    end
  end
end
